@charset "UTF-8";

/* YUI RESET + global font-family
-------------------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	color: #331C00;
	}
table {
	border-collapse:collapse;
	border-spacing:0;
	}
fieldset,img { 
	border:0;
	}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
	}
ol,ul {
	list-style:none;
	}
caption,th {
	text-align:left;
	}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
	}
q:before,q:after {
	content:'';
	}
abbr,acronym { border:0;
	}



/* GENERAL
-------------------------------------------*/

body {
	padding: 18px 0 25px 0;
	background: #E9C56C url(/images/body-bg.png) no-repeat 50% 151px;
	}
a {
	text-decoration: none;
	color: #331C00;
	}
p a:hover {
	color: #EE433F;
	}
em, i {
	font-style: italic;
	}
strong, b {
	font-weight: bold;
	}
.imgswap {
	display: block;
	text-decoration: none;
	text-indent: -29999px;
	outline: none;
	}

#content {
	overflow: hidden;
	margin: 0 auto;
	padding: 18px 23px;
	width: 874px;
	background: #FFF3E0;
	}



/* MASTHEAD
-------------------------------------------*/

#masthead {
	margin-bottom: 18px;
	min-width: 920px;
	height: 112px;
	background: #FFF3E0 url(/images/masthead-bg.png) no-repeat 50% 0;
	}
	
	#nav {
		margin: 0 auto 0 auto;
		padding: 23px 0 0 8px;
		width: 912px;
		height: 89px;
		}
		#nav h1 {
			float: right;
			width: 563px;
			}
			#nav h1 .imgswap {
				height: 69px;
				background: url(/images/nav-logotype.png) no-repeat 0 0;
				}
		#nav ul {
			float: left;
			margin-right: 10px;
			width: 92px;
			}
			#nav li {
				line-height: 27px;
				}
				#nav ul .imgswap {
					height: 27px;
					}
				#nav-eats			{ background: url(/images/nav-4.png) no-repeat 0 0; }
				#nav-eats:hover		{ background-position: -200px 0; }
				#nav-drinks			{ background: url(/images/nav-4.png) no-repeat 0 -27px; }
				#nav-drinks:hover	{ background-position: -200px -27px; }
				#nav-specials		{ background: url(/images/nav-4.png) no-repeat 0 -54px; }
				#nav-specials:hover	{ background-position: -200px -54px; }
				#nav-coffee			{ background: url(/images/nav-4.png) no-repeat 0 -81px; }
				#nav-coffee:hover	{ background-position: -200px -81px; }
				#nav-grocery		{ background: url(/images/nav-4.png) no-repeat 0 -108px; }
				#nav-grocery:hover	{ background-position: -200px -108px; }
				#nav-events			{ background: url(/images/nav-4.png) no-repeat 0 -108px; }
				#nav-events:hover	{ background-position: -200px -108px; }
				#nav-hours			{ background: url(/images/nav-4.png) no-repeat 0 -135px; }
				#nav-hours:hover	{ background-position: -200px -135px; }
				#nav-merch			{ background: url(/images/nav-4.png) no-repeat 0 -162px; }
				#nav-merch:hover	{ background-position: -200px -162px; }
				#nav-pubart			{ background: url(/images/nav-4.png) no-repeat 0 -189px; }
				#nav-pubart:hover	{ background-position: -200px -189px; }
				#nav-blog			{ background: url(/images/nav-4.png) no-repeat 0 -216px; }
				#nav-blog:hover		{ background-position: -200px -216px; }



/* PAGE TOP
-------------------------------------------*/

.page-top {
	margin-bottom: 18px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #E9C56C;
	}
	.subnav {
		float: left;
		width: 380px;
		padding-bottom: 8px;
		font-size: 15px;
		line-height: 100%;
		font-weight: bold;
		text-transform: uppercase;
		}
		.subnav a {
			color: #E9C56C;
			}
		.subnav a:hover,
		.subnav a.active {
			color: #331C00;
			}
	.address-and-social {
		float: right;
		padding-top: 3px;
		width: 460px;
		height: 23px;
		}
		.address-and-social h3 {
			float: left;
			width: 382px;
			height: 16px;
			}
		#address-atx {
			background: url(/images/address-atx.png) no-repeat 100% 4px;
			}
		#address-nac {
			background: url(/images/address-nac.png) no-repeat 100% 4px;
			}
		.address-and-social a {
			float: right;
			margin-left: 2px;
			}



/* FOOTER
-------------------------------------------*/

#footer {
	overflow: hidden;
	margin: 0 auto;
	padding: 23px 23px 18px 23px;
	width: 874px;
	background: #331C00;
	}
	#footer h5 {
		margin-bottom: 5px;
		}
	#footer p {
		font-size: 11px;
		line-height: 20px;
		color: #FFF3E0;
		}
	#footer p a {
		color: #FFF3E0;
		}
	#footer p a:hover {
		color: #EE433F;
		}
	#footer .more {
		font-weight: bold;
		}
	#latest-twitter {
		float: left;
		margin-right: 23px;
		padding-top: 24px;
		width: 229px;
		}
	.footer-nac #latest-twitter {
		width: 214px;
		}
		#latest-twitter .imgswap {
			height: 12px;
			background: url(/images/footer-tweet.png) no-repeat 0 0;
			}
		#latest-twitter .imgswap:hover {
			background-position: 0 -20px;
			}
	#latest-blog {
		float: left;
		padding-top: 24px;
		width: 229px;
		}
	.footer-nac #latest-blog {
		width: 214px;
		}
		#latest-blog .imgswap {
			height: 12px;
			background: url(/images/footer-blog-2.png) no-repeat 0 0;
			}
		#latest-blog .imgswap:hover {
			background-position: 0 -20px;
			}
	#footer-address {
		float: right;
		padding-right: 118px;
		height: 97px;
		border-left: 1px solid #998D80;
		background: url(/images/footer-f.png) no-repeat 100% 0;
		}
		#footer-address-atx {
			width: 251px;
			height: 97px;
			background: url(/images/footer-atx.png) no-repeat 100% 0;
			}
		#footer-address-nac {
			width: 282px;
			height: 97px;
			background: url(/images/footer-nac.png) no-repeat 100% 0;
			}
	p#footer-copyright {
		float: right;
		clear: right;
		margin-top: 15px;
		width: 393px;
		text-align: right;
		color: #70604C;
		font-size: 10px;
		line-height: 12px;
		}